body {
	margin: 0 auto;
	padding: 0;
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 12px;
	background-color: #FFFFFF;
	background: url(../images/body_line.png) repeat-y;
}

.bodyindex {
	margin: 0 auto;
	padding: 0;
	background-color: rgb(91,151,177);
	font-family: Tahoma;
	min-height: 750px;
	height: 100%;
	background: url(../images/layout/top.png) repeat;
}


#index {
	height: 551px;
	width: 811px;
	background: url(../images/layout/index.png) no-repeat;
}

.welcome {
  position: relative;
	height: 120px;
	width: 150px;
	text-align: center;
	font-family: Tahoma;
	font-size: 24px;
	font-weight: bold;
}

#top {
	height: 170px;
	min-width: 900px;
	background: url(../images/layout/top.png) repeat-x;
}

#pict {
	position: absolute;
	background: url(../images/pict1.png) no-repeat;
	top: 7px;
	left: 7px;
	width: 259px;
	height: 158px;
}

#logo {
	position: absolute;
	top: 20px;
	left: 280px;
	width: 600px;
	height: 131px;
}


#main_menu {
  background: url(../images/layout/left.png);
  float: left;
	width: 260px;
	height: 100%;
}

.button {
	width: 188px;
	height: 27px;
}

#main_menu_back {
	position: relative;
	background: url(../images/layout/menu_back_2.png) no-repeat;
	top: 10px;
	left: 10px;
	width: 230px;
	height: 500px;
}

#language {
	position: relative;
	top: 10px;
	left: 15px;
	width: 60px;
	height: 13px;
}

#counter {
	position: relative;
	background: url(../images/layout/counter.png) no-repeat;
	top: 138px;
	left: 20px;
	width: 146px;
	height: 92px;
	text-align: center;
}

#txt {
  float: right;
	min-height: 650px;
	width: 700px;
	position: absolute;
	top: 200px;
	left: 260px;
	background: url(../images/layout/pozadi.jpg) no-repeat;
}

#content {
	min-height: 400px;
	width: 77%;
}
